@charset "UTF-8";
.tf_ttl {
  width: 168px;
  height: 50px;
  background: url(../img/townlife_ttl.png) no-repeat;
  background-size: contain;
  text-indent: -3000px;
  margin: 0 auto; }

.tf_menu {
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
  flex-flow: row wrap;
  justify-content: space-between;
  margin: 30px 0 35px 0; }
  .tf_menu li {
    display: block;
    width: 232px;
    height: 70px;
    text-indent: -3000px;
    margin-bottom: 10px; }
  .tf_menu li:hover {
    opacity: 0.8; }
  .tf_menu a {
    display: block;
    width: 100%;
    height: 100%; }

.life_menu_koseki {
  background: url(../img/life_menu_koseki.png) no-repeat;
  background-size: contain; }

.life_menu_health {
  background: url(../img/life_menu_health.png) no-repeat;
  background-size: contain; }

.life_menu_hospital {
  background: url(../img/life_menu_hospital.png) no-repeat;
  background-size: contain; }

.life_menu_gomi {
  background: url(../img/life_menu_gomi.png) no-repeat;
  background-size: contain; }

.life_menu_kankyou {
  background: url(../img/life_menu_kankyou.png) no-repeat;
  background-size: contain; }

.life_menu_suidou {
  background: url(../img/life_menu_suidou.png) no-repeat;
  background-size: contain; }

.life_menu_home {
  background: url(../img/life_menu_home.png) no-repeat;
  background-size: contain; }

.life_menu_bousai {
  background: url(../img/life_menu_bousai.png) no-repeat;
  background-size: contain; }

.life_menu_senkyo {
  background: url(../img/life_menu_senkyo.png) no-repeat;
  background-size: contain; }

.life_menu_nougyou {
  background: url(../img/life_menu_nougyou.png) no-repeat;
  background-size: contain; }

.life_menu_kyouiku {
  background: url(../img/life_menu_kyouiku.png) no-repeat;
  background-size: contain; }

.life_menu_shisetsu {
  background: url(../img/life_menu_shisetsu.png) no-repeat;
  background-size: contain; }

  .life_menu_keikan {
    background: url(../img/life_menu_keikan.png) no-repeat;
    background-size: contain; }

.life_menu_kairan {
  background: url(../img/life_menu_kairan.png) no-repeat;
  background-size: contain; }

  .life_menu_townwork {
    background: url(../img/life_menu_townwork.png) no-repeat;
    background-size: contain; }

.life_menu_other {
  background: url(../img/life_menu_other.png) no-repeat;
  background-size: contain; }

.life_menu_shinkansen {
  background: url(../img/life_menu_shinkansen.png) no-repeat;
  background-size: contain; }

.life_menu_oshirase {
  background: url(../img/life_menu_oshirase.png) no-repeat;
  background-size: contain; }

.life_menu_event {
  background: url(../img/life_menu_event.png) no-repeat;
  background-size: contain; }

.tf_article {
  width: 100%;
  margin-top: 30px;
  border: 1px solid #008E22;
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
  flex-flow: row wrap;
  page-break-inside: avoid; }
  .tf_article h3 {
    display: block;
    width: 100%;
    font-size: 20px;
    font-size: 2.0rem;
    font-weight: bold;
    border-bottom: 1px solid #008E22;
    padding: 15px 0 15px 50px;
    background: url(../img/icon_right.png) no-repeat 15px;
    background-size: 22px 22px;
    margin: 0;
    line-height: 1; }
  .tf_article div {
    box-sizing: border-box;
    width: 50%;
    padding: 25px 20px 5px 20px; }
  .tf_article div.tf_article_inner {
    width: 100%; }

.tf_article_ul > li {
  margin-bottom: 20px; }

.tf_article_ul > li > a,
.tf_article_ul > li > p {
  font-size: 18px;
  font-size: 1.8rem;
  font-weight: bold;
  text-decoration: none;
  color: black;
  line-height: 1.2;
  margin-bottom: 5px; }
  .tf_article_ul > li > a span,
  .tf_article_ul > li > p span {
    font-weight: normal; }
  .tf_article_ul > li > a .tf_font_middle,
  .tf_article_ul > li > p .tf_font_middle {
    font-size: 14px;
    font-size: 1.4rem; }

.tf_article_ul_ul {
  margin: -3px 0 0 0;
  font-size: 11px;
  font-size: 1.1rem; }
  .tf_article_ul_ul li {
    text-indent: -1em;
    margin-left: 1em;
    line-height: 1.8; }
  .tf_article_ul_ul li::before {
    content: "・"; }
  .tf_article_ul_ul a {
    font-size: 14px;
    font-size: 1.4rem; }

/* ↓下層ページ */
.tf_file_inner {
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
  flex-flow: row; }

.tf_file_left {
  margin-right: 60px;
  width: 626px;
  margin-bottom: -30px; }

.tf_file_h2 {
  font-size: 28px;
  font-size: 2.8rem;
  font-weight: bold;
  padding: 0 0 0 15px;
  border-left: 6px solid #008E22;
  margin-top: 0;
  margin-bottom: 25px;
  line-height: 1.5; }

.tf_file_article {
  margin: 0 0 50px 10px;
  width: 616px;
  page-break-inside: avoid; }

.tf_file_h3_contact {
  display: block;
  font-size: 16px;
  font-size: 1.6rem;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  right: 0;
  position: relative;
  text-align: right;
  top: 0.5em; }
  .tf_file_h3_contact span {
    color: #537F0D; }

.tf_file_section {
  margin-bottom: 30px; }

.tf_file_section > p,
.tf_file_section > ul,
.tf_file_section > ol {
  margin-left: 30px;
  line-height: 1.8; }

.tf_file_section > img {
  margin-left: 30px; }

.tf_file_section_inner {
  margin-left: 50px; }

.tf_file_h4 {
  margin: 0; }
  .tf_file_h4 span {
    font-weight: normal; }

.tf_file_h4::before {
  content: "●";
  color: #008E22;
  width: 30px;
  display: inline-block;
  text-align: center;
  font-size: 10px;
  top: -2px;
  position: relative; }

.tf_file_05 {
  margin: 20px 0 0 30px;
  font-weight: normal;
  font-size: 14px;
  font-size: 1.4rem; }

.tf_file_red {
  color: red; }

.tf_file_indention {
  margin-top: 1em; }

.tf_file_aiu {
  padding-left: 3em; }
  .tf_file_aiu p {
    text-indent: -2em !important; }

/* ↓テーブル */
.tf_file_table_01 {
  border: solid 1px black;
  width: 100%;
  line-height: 1.8; }
  .tf_file_table_01 caption {
    text-align: left;
    font-weight: bold;
    font-size: 16px;
    font-size: 1.6rem;
    padding-left: 10px; }
  .tf_file_table_01 tr:first-child {
    background: #B1D897; }
  .tf_file_table_01 th {
    font-weight: normal;
    font-size: 14px;
    font-size: 1.4rem;
    vertical-align: middle;
    text-align: center;
    border: solid 1px black;
    white-space: nowrap;
    padding: 10px 20px; }
  .tf_file_table_01 td {
    font-size: 12px;
    font-size: 1.2rem;
    text-align: left;
    border: solid 1px black;
    padding: 10px; }

.tf_file_table_01_r {
  border: solid 1px black;
  width: 100%;
  line-height: 1.8;
  font-size: 12px;
  font-size: 1.2rem; }
  .tf_file_table_01_r caption {
    text-align: left;
    font-weight: bold;
    font-size: 16px;
    font-size: 1.6rem;
    padding-left: 10px; }
  .tf_file_table_01_r tr:first-child {
    background: #B1D897; }
  .tf_file_table_01_r th {
    font-weight: normal;
    vertical-align: middle;
    text-align: center;
    border: solid 1px black;
    white-space: nowrap;
    padding: 10px 20px;
    font-size: 14px;
    font-size: 1.4rem; }
  .tf_file_table_01_r td {
    text-align: right;
    border: solid 1px black;
    padding: 10px;
    font-size: 12px;
    font-size: 1.2rem; }

.tf_file_table_01_c {
  border: solid 1px black;
  width: 100%;
  line-height: 1.8;
  text-align: center; }
  .tf_file_table_01_c caption {
    text-align: left;
    font-weight: bold;
    font-size: 16px;
    font-size: 1.6rem;
    padding-left: 10px; }
  .tf_file_table_01_c tr:first-child {
    background: #B1D897; }
  .tf_file_table_01_c th {
    font-weight: normal;
    vertical-align: middle;
    border: solid 1px black;
    white-space: nowrap;
    padding: 10px 20px;
    font-size: 14px;
    font-size: 1.4rem; }
  .tf_file_table_01_c td {
    border: solid 1px black;
    padding: 10px;
    font-size: 12px;
    font-size: 1.2rem; }

.tf_file_table_bus {
  border: solid 1px black;
  width: 100%;
  line-height: 1.8;
  text-align: center;
  font-size: 14px;
  font-size: 1.4rem; }
  .tf_file_table_bus tr:first-child {
    background: #B1D897; }
  .tf_file_table_bus th {
    font-weight: normal;
    vertical-align: middle;
    border: solid 1px black;
    white-space: nowrap;
    padding: 5px; }
  .tf_file_table_bus td {
    border: solid 1px black;
    padding: 5px 10px; }
  .tf_file_table_bus tr:last-child {
    text-align: left; }

tr.tf_file_tr_gray {
  background: #ccc;
  line-height: 1.4; }
  tr.tf_file_tr_gray span {
    font-size: 12px;
    font-size: 1.2rem; }

.tf_file_table_fuku06 {
  table-layout: fixed;
  border: solid 1px black;
  width: 100%;
  line-height: 1.8;
  font-size: 12px;
  font-size: 1.2rem;
  line-height: 1.6; }
  .tf_file_table_fuku06 tr:first-child {
    background: #B1D897;
    text-align: center; }
  .tf_file_table_fuku06 th {
    font-weight: normal;
    vertical-align: middle;
    border: solid 1px black;
    padding: 10px; }
  .tf_file_table_fuku06 td {
    text-align: left;
    border: solid 1px black;
    padding: 10px; }
  .tf_file_table_fuku06 p {
    margin-bottom: 1em; }

.tf_file_table_juutaku01_bosyu {
  border: solid 1px black;
  width: 100%;
  line-height: 1.4;
  font-size: 12px;
  font-size: 1.2rem;
  text-align: center; }
  .tf_file_table_juutaku01_bosyu tr:first-child {
    background: #B1D897; }
  .tf_file_table_juutaku01_bosyu th {
    font-weight: normal;
    vertical-align: middle;
    border: solid 1px black;
    white-space: nowrap;
    padding: 10px; }
  .tf_file_table_juutaku01_bosyu td {
    border: solid 1px black;
    padding: 10px; }

.tf_file_table_juutaku01_yatin {
  border: solid 1px black;
  width: 100%;
  line-height: 1.4;
  font-size: 12px;
  font-size: 1.2rem; }
  .tf_file_table_juutaku01_yatin tr:nth-child(-n+3) {
    background: #B1D897; }
  .tf_file_table_juutaku01_yatin th {
    font-weight: normal;
    vertical-align: middle;
    border: solid 1px black;
    white-space: nowrap;
    padding: 10px;
    text-align: center; }
  .tf_file_table_juutaku01_yatin td {
    border: solid 1px black;
    padding: 10px;
    text-align: right; }

.tf_file_table_bousai02 {
  border: solid 1px black;
  width: 100%;
  line-height: 1.4;
  text-align: center; }
  .tf_file_table_bousai02 tr:first-child {
    background: #B1D897;
    font-size: 14px;
    font-size: 1.4rem; }
  .tf_file_table_bousai02 th {
    font-weight: normal;
    vertical-align: middle;
    border: solid 1px black;
    white-space: nowrap;
    padding: 10px; }
  .tf_file_table_bousai02 td {
    font-size: 12px;
    font-size: 1.2rem;
    border: solid 1px black;
    padding: 10px; }

.tf_file_table_nougyou01 {
  border: solid 1px black;
  width: 100%;
  line-height: 1.6;
  text-align: left; }
  .tf_file_table_nougyou01 caption {
    text-align: left;
    font-weight: normal;
    padding-left: 10px; }
  .tf_file_table_nougyou01 tr:first-child {
    background: #B1D897; }
  .tf_file_table_nougyou01 th {
    font-weight: normal;
    vertical-align: middle;
    border: solid 1px black;
    white-space: nowrap;
    padding: 10px 20px; }
  .tf_file_table_nougyou01 td {
    border: solid 1px black;
    padding: 10px; }

.tf_file_table_nougyou01_syori {
  border: solid 1px black;
  width: 100%;
  line-height: 1.4;
  text-align: center;
  table-layout: fixed; }
  .tf_file_table_nougyou01_syori th {
    font-weight: normal;
    vertical-align: middle;
    border: solid 1px black;
    white-space: nowrap;
    padding: 10px 20px; }
  .tf_file_table_nougyou01_syori td {
    border: solid 1px black;
    padding: 10px; }

.tf_file_table_nougyou01_sinsei {
  border: solid 1px black;
  line-height: 1.8;
  text-align: center;
  margin-left: 30px; }
  .tf_file_table_nougyou01_sinsei tr:first-child {
    background: #B1D897; }
  .tf_file_table_nougyou01_sinsei th {
    font-weight: normal;
    vertical-align: middle;
    border: solid 1px black;
    white-space: nowrap;
    padding: 10px 35px; }
  .tf_file_table_nougyou01_sinsei td {
    border: solid 1px black;
    padding: 7px 35px; }

    .tf_file_table_suidou_03 {
      border: solid 1px black;
      width: 100%;
      line-height: 1.8; }
  .tf_file_table_suidou_03 tr:first-child {
    background: #B1D897; }
  .tf_file_table_suidou_03 th {
    font-weight: normal;
    font-size: 14px;
    font-size: 1.4rem;
    vertical-align: middle;
    text-align: center;
    border: solid 1px black;
    white-space: nowrap;
    padding: 10px 20px; }
  .tf_file_table_suidou_03 td {
    font-size: 12px;
    font-size: 1.2rem;
    text-align: right;
    border: solid 1px black;
    padding: 10px; }

.tf_file_table_02 {
  border: solid 1px black;
  text-align: left;
  width : -webkit-calc(100% - 5px) ;
  width : calc(100% - 5px) ;
  margin-left: 5px;
  line-height: 1.8; }
  .tf_file_table_02 caption {
    font-weight: normal;
    text-align: left; }
  .tf_file_table_02 th {
    font-weight: normal;
    font-size: 14px;
    font-size: 1.4rem;
    background: #B1D897;
    vertical-align: middle;
    border: solid 1px black;
    white-space: nowrap;
    padding: 10px 20px; }
  .tf_file_table_02 td {
    font-size: 12px;
    font-size: 1.2rem;
    border: solid 1px black;
    padding: 10px; }
  .tf_file_table_02 td.tf_file_tdL {
    font-size: 14px;
    font-size: 1.4rem; }

.tf_file_table_03 {
  border: none; }
  .tf_file_table_03 th {
    border: none;
    font-weight: normal;
    text-align: left;
    background: #fff;
    padding: 0;
    font-size: 12px;
    font-size: 1.2rem; }
  .tf_file_table_03 td {
    border: none;
    text-align: right;
    padding: 0 0 0 1em; }

.tf_file_table_04 {
  text-align: left; }
  .tf_file_table_04 th {
    border: none;
    font-weight: normal;
    background: #fff;
    padding: 0;
    vertical-align: top;
    font-size: 12px;
    font-size: 1.2rem; }
  .tf_file_table_04 td {
    border: none;
    padding: 0 0 0 1em; }

.tf_file_table_05 {
  margin-left: 30px;
  text-align: left; }
  .tf_file_table_05 th {
    border: none;
    font-weight: normal;
    padding: 0;
    vertical-align: top; }
  .tf_file_table_05 td {
    border: none;
    padding: 0 0 0 1em; }

th.tf_file_bg_pink, td.tf_file_bg_pink {
  background: #F6BDCD; }

th.tf_file_bg_green, td.tf_file_bg_green {
  background: #B1D897; }

th.tf_file_bg_white, td.tf_file_bg_white {
  background: white; }

th.tf_file_fz_12, td.tf_file_fz_12 {
  font-size: 12px;
  font-size: 1.2rem; }

th.tf_file_fz_14, td.tf_file_fz_14 {
  font-size: 14px;
  font-size: 1.4rem; }

th.tf_file_ta_c, td.tf_file_ta_c {
  text-align: center; }

.tf_file_tate {
  -webkit-writing-mode: vertical-rl;
  /* 実装済 */
  -moz-writing-mode: vertical-rl;
  /* 未実装 */
  -ms-writing-mode: tb-rl;
  /* 実装済 */
  writing-mode: vertical-rl;
  -webkit-text-orientation: upright;
  /* 実装済 */
  -moz-text-orientation: upright;
  /* 未実装 */
  -ms-text-orientation: upright;
  /* 未実装 */
  text-orientation: upright;
  margin: 0 auto;
  white-space: nowrap;
  width: 1em;
  /* firefox対策 */
  line-height: 1;
  /* firefox対策 */ }
  .tf_file_tate .tf_file_yoko {
    -webkit-writing-mode: horizontal-tb;
    /* 実装済 */
    -moz-writing-mode: horizontal-tb;
    /* 未実装 */
    -ms-writing-mode: lr-tb;
    /* 実装済 */
    writing-mode: horizontal-tb;
    height: 1em; }

.tf_file_tate_td {
  width: 1em;
  line-height: 1; }

/* ↓リスト */
.tf_file_ul_01 li::before {
  content: "●"; }

.tf_file_ul_02 li {
  text-indent: -1em;
  margin-left: 1em; }

.tf_file_ol_02 li {
  margin-left: 1em;}

.tf_file_ul_02 li::before {
  content: "・"; }

.tf_file_ol {
  list-style-type: decimal; }
  .tf_file_ol li {
    margin-left: 1.5em; }

.tf_file_ol_pare {
  padding: 0;
  margin: 0; }
  .tf_file_ol_pare > li {
    list-style-type: none;
    list-style-position: inside;
    counter-increment: cnt; }
  .tf_file_ol_pare > li:before {
    display: marker;
    content: "(" counter(cnt) ") "; }

.tf_file_ol_pare2 {
  padding: 0;
  margin: 0; }
  .tf_file_ol_pare2 > li {
    list-style-type: none;
    list-style-position: inside;
    counter-increment: cnt;
    text-indent: -1.5em;
    padding-left: 1.5em; }
    .tf_file_ol_pare2 > li p {
      text-indent: 0; }
  .tf_file_ol_pare2 > li:before {
    display: marker;
    content: "(" counter(cnt) ") "; }

.tf_file_ol_pare3 {
  padding: 0 0 0 1em;
  margin: 1em 0 0 0; }
  .tf_file_ol_pare3 > li {
    list-style-type: none;
    list-style-position: inside;
    counter-increment: cnt;
    text-indent: -1.5em;
    padding-left: 1.5em; }
    .tf_file_ol_pare3 > li p {
      text-indent: 0; }
  .tf_file_ol_pare3 > li:before {
    display: marker;
    content: "(" counter(cnt) ") "; }

.tf_file_ol_num {
  padding: 0;
  margin: 0; }
  .tf_file_ol_num > li {
    list-style-type: none;
    list-style-position: inside;
    counter-increment: cnt; }
    .tf_file_ol_num > li p {
      margin-left: 1em; }
  .tf_file_ol_num > li:before {
    display: marker;
    content: counter(cnt) "　"; }

.tf_file_ol_num2 {
  padding: 0;
  margin: 0; }
  .tf_file_ol_num2 > li {
    list-style-type: none;
    list-style-position: inside;
    counter-increment: cnt;
    text-indent: -1.5em;
    padding-left: 1.5em;
    margin-bottom: 0.5em; }
    .tf_file_ol_num2 > li p {
      margin-left: 1em; }
  .tf_file_ol_num2 > li:before {
    display: marker;
    content: counter(cnt) "　"; }

.tf_file_ol_circle {
  counter-reset: my-counter;
  list-style: none;
  padding: 0; }
  .tf_file_ol_circle li {
    padding-left: calc(1em + 5px);
    position: relative; }
  .tf_file_ol_circle li:before {
    content: counter(my-counter);
    counter-increment: my-counter;
    border: solid 1px black;
    display: inline-block;
    line-height: 1;
    margin-left: -1em;
    text-align: center;
    height: 1em;
    width: 1em;
    border-radius: 50%;
    right: 5px;
    top: -1px;
    position: relative;
    font-size: 12px;
    font-size: 1.2rem; }

/* ↓右側 */
.tf_file_right {
  width: 274px; }

.tf_file_contact {
  width: 100%;
  text-indent: -3000px;
  border: solid 1px #537F0D;
  box-sizing: border-box;
  position: relative;
  margin-bottom: 30px; }

.tf_ttl_contact {
  display: block;
  width: 100%;
  height: 54px;
  background: url(../img/ttl_contact.png) no-repeat center 20px;
  background-size: 126px 28px; }

.tf_contact_jumin {
  width: 100%;
  height: 134px;
  background: url(../img/contact_address_jumin.png) no-repeat center;
  background-size: 274px 134px; }

.tf_contact_jumin_koseki {
  width: 100%;
  height: 134px;
  background: url(../img/contact_address_jumin_koseki.png) no-repeat center;
  background-size: 274px 134px; }

.tf_contact_hoken {
  width: 100%;
  height: 134px;
  background: url(../img/contact_address_hoken.png) no-repeat center;
  background-size: 274px 134px; }

.tf_contact_kikaku {
  width: 100%;
  height: 134px;
  background: url(../img/contact_address_kikaku.png) no-repeat center;
  background-size: 274px 134px; }

.tf_contact_kensetsu {
  width: 100%;
  height: 134px;
  background: url(../img/contact_address_kensetsu.png) no-repeat center;
  background-size: 274px 134px; }

.tf_contact_soumu {
  width: 100%;
  height: 134px;
  background: url(../img/contact_address_soumu.png) no-repeat center;
  background-size: 274px 134px; }

.tf_contact_senkyo {
  width: 100%;
  height: 134px;
  background: url(../img/contact_address_senkyo.png) no-repeat center;
  background-size: 274px 134px; }

.tf_contact_nougyou {
  width: 100%;
  height: 134px;
  background: url(../img/contact_address_nougyou.png) no-repeat center;
  background-size: 274px 134px; }

.tf_contact_kyouiku {
  width: 100%;
  height: 134px;
  background: url(../img/contact_address_kyouiku.png) no-repeat center;
  background-size: 274px 134px; }

.tf_contact_kankyo {
  width: 100%;
  height: 134px;
  background: url(../img/contact_address_kankyo.png) no-repeat center;
  background-size: 274px 134px; }

.tf_contact_sangyo {
  width: 100%;
  height: 134px;
  background: url(../img/contact_address_sangyo.png) no-repeat center;
  background-size: 274px 134px; }

.tf_file_right_ul {
  line-height: 1.3; }

.tf_file_right_ul > li {
  margin-bottom: 25px; }

.tf_file_right_ul > li > a,
.tf_file_right_ul > li > p {
  font-size: 18px;
  font-size: 1.8rem;
  font-weight: bold;
  text-decoration: none;
  color: black; }
  .tf_file_right_ul > li > a span,
  .tf_file_right_ul > li > p span {
    font-weight: normal; }

.tf_file_right_ul_ul {
  margin: 0; }
  .tf_file_right_ul_ul li {
    margin-top: 0.5em;
    text-indent: -1em;
    margin-left: 1em; }
  .tf_file_right_ul_ul li::before {
    content: "・"; }

/*20180125 */

.tf_ul_kakko {
  padding-left: 1em;
}
.tf_ul_kakko li {
  text-indent: -2.5em;
}
.tf_ul_kakko li::before {
  content:none;
}
.pl-2em {
  padding-left: 2em;
}
.txt_u_class {
  text-decoration: underline;
}
.mb-20 {
 margin-bottom: 20px;
}

/* 20180611 */
.ml5 {
  margin-left: 5px!important;
}
.ml27 {
  margin-left: 27px!important;
}




/* 20180823 */

.townwork-list{
  width:960px;
  height:auto;
  overflow:hidden;
  margin:0 auto;
  padding:0;
  text-align:center;
}

.townwork-list .tf_file_h2 {
  font-size: 28px;
  font-size: 2.8rem;
  font-weight: bold;
  padding: 0 0 0 15px;
  border-left: 6px solid #008E22;
  margin-top: 0;
  text-align:left;
  margin-bottom: 25px;
  line-height: 1.5; }

.tf_file_section{
  text-align:left;
}

.tf_file_section-sp{
  margin-bottom:20px;
  text-align:left;
}



  .townwork-list table{
    width:100%;
   height:auto;
   overflow:hidden;
    padding:0px;
    margin:30px 0;
    text-align:left;
    border:none;
    border:1px solid #000000;
    font-size:12px;
    word-wrap: break-word;
    overflow-wrap: break-word;
    }
    
    
    .townwork-list table th{
    width:auto;
    margin:0;
    padding:1%;
    vertical-align:middle;
    text-align:center;
    border:1px solid #000000;
    background-color:#b2d79a;
    }
    
    .townwork-list table td{
      width:auto;
    margin:0;
    vertical-align:middle;
    text-align:left;
    padding:1%;
    line-height:130%;
    border:1px solid #000000;
    }